{
  "accUserMode" : 0,
  "caption" : "应用登录视图",
  "codeName" : "AppLoginView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPUTILVIEWS/AppLoginView.json",
  "name" : "AppLoginView",
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Test.json"
  },
  "getPSControls" : [ {
    "caption" : "应用登录视图",
    "codeName" : "captionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSControlParam" : { }
  } ],
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPLOGINVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "title" : "应用登录视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "APPLOGINVIEW",
  "enableDP" : false,
  "modelid" : "DB735C10-8045-43C4-964C-B731D5E437C7",
  "modeltype" : "PSAPPUTILVIEW"
}